How to install libghc-vty-prof on Debian 9 (Stretch)